common.abbreviation=Abbreviation
common.absences=Absences
common.absence.initial=A
common.absence.type=Absence Type
common.accept=Accept
common.active=Active
common.activity=Activity
common.activities=Activities
common.actual=Actual
common.add=Add
common.addmember=New Team Member
common.add.row=Add Row
common.all=All
common.allocation=Allocation
common.analysis=Analysis
common.analysis.abbreviation=AF
common.application=Application
common.applicationinfo=Application Info
common.applications=Applications
common.application.type=Application Type
common.apply=Apply
common.approval = Approval
common.approve=Approve
common.approved=Approved
common.approver=Approver
common.area=Area
common.areas=Areas
common.assignedto=Assigned To
common.assigned.to.me=Assigned to me
common.attachments=Attachments
common.avatar=Avatar
common.avatar.details={0}\nEmail: {1}
common.back=Back
common.backlog=Backlog
common.balance=Balance
common.billed.hours=Billed Hours
common.cancel=Cancel
common.client=Client
common.closed=Closed
common.closedby=Closed by
common.comment=Comment
common.commentby=Comment by
common.comments=Comments
common.companies=Companies
common.compensation.carnival=- Carnival
common.compensation.christmas=- Christmas
common.compensation.easter=- Easter
common.compensationdays=Compensation Days
common.confirm=Confirm
common.confirm.update.team=Modifying the team will provoke changes on other elements associated
common.connection=Connection 
common.contract=Contract
common.contract.name=Name
common.contract.status=Status
common.contracts=Contracts
common.copyright=Copyright &copy; {0} Scrumify Team
common.created=Created
common.createdby=Created by
common.createdby.me=Created by me
common.credential=Credential
common.credentials=Credentials
common.credential.name=Name
common.credential.ip=IP
common.credential.port=Port
common.credential.username=Username
common.credential.password=Password
common.credential.url=Url
common.datasource=Data Source
common.datasources=Data Sources
common.datasource.name=Connection Name
common.datasource.database=DataBase
common.datasource.database.type=DataBase Type
common.datasource.type=Type
common.datasource.host=HostName
common.datasource.port=Port
common.datasource.username=UserName
common.datasource.password=Password
common.date=Date
common.day=Day
common.day.begin=Begin
common.day.end=End
common.day.monday=Monday
common.day.tuesday=Tuesday
common.day.wednesday=Wednesday
common.day.thursday=Thursday
common.day.friday=Friday
common.day.saturday=Saturday
common.day.sunday=Sunday
common.dayofweek=Day of Week
common.department=Department
common.description=Description
common.design=Design
common.design.abbreviation=DT
common.development=Development
common.development.abbreviation=DEV
common.done=Done
common.draft=Draft
common.edit=Edit
common.email=E-mail
common.empty=-
common.empty.option=-- Empty --
common.end=End
common.environment.1=Development
common.environment.2=Quality
common.environment.3=Production
common.epic=Epic
common.epics=Epics
common.estimate=Estimate
common.estimate.new=New Estimate
common.etc=ETC
common.extension=Extension
common.external.code=External Code
common.export=Export
common.ending.date=Ending
common.ending.day=Ending Day
common.filter=Filter
common.fortnight=Fortnight
common.fortnight.first=First
common.fortnight.second=Second
common.fqdn=FQDN
common.functional=Functional
common.gender=Gender
common.gender.1=Male
common.gender.2=Female
common.generate=Generate
common.goal=Goal
common.here=here
common.history=History
common.holiday=Holiday
common.holidays=Holidays
common.holiday.newyear=New Year
common.holiday.goodfriday=Good Friday
common.holiday.easter=Easter
common.holiday.freedomday=Freedom Day
common.holiday.labourday=Labour Day
common.holiday.nationalday=National Day
common.holiday.sanantonio=San Antonio
common.holiday.corpuschristi=Corpus Christi
common.holiday.assumptionday=Assumption Day
common.holiday.republicday=Republic Day
common.holiday.allsaintsday=All Saints Day
common.holiday.restorationinde=Restoration of Independence
common.holiday.immaculateconception=Immaculate Conception
common.holiday.christmas=Christmas
common.homepage=Homepage
common.hostname=Hostname
common.hours=Hours
common.hours.abbreviation=hrs
common.hours.billable=Billable
common.hoursleft.initial=L
common.hoursspent.initial=H
common.hours.1year=Hours 1st year
common.hours.2year=Hours 2nd year
common.hours.team=Hours by Team
common.hours.resource=Hours by Resource
common.hours.workitem=Hours by Workitem
common.impersonable=Impersonable
common.impersonate=Impersonate
common.info=Info
common.instructions=Git / GitFlow
common.instructions.git.global.setup=Git global setup
common.instructions.git.global.setup.detail=git config --global user.name "{0}"<br/>git config --global user.email "{1}"
common.instructions.work.on.branch=Work on an existing branch
common.instructions.work.on.branch.detail=git checkout feature/{0}<br/>git pull origin feature/{0}
common.instructions.commit=Commit changes to branch
common.instructions.commit.detail=git status<br/>git diff all_files /* confirm all changed files. */<br/>git add necessary_files /* only the files related with this work item. */<br/><br/>git commit -m "commit message"
common.instructions.push=Push changes to remote repository
common.instructions.push.detail=git pull --rebase feature/{0} /* if work item development is shared, otherwise, skip this step. */<br/>/* resolve all conflicts, if any exists */<br/><br/>git push origin feature/{0}
common.instructions.feature.start=Start a feature branch
common.instructions.feature.start.detail=mvn -B gitflow:feature-start -DskipFeatureVersion=true -DfeatureName={0}
common.instructions.feature.finish=Finish a feature branch
common.instructions.feature.finish.detail=/* ensure that all related work are committed */<br/><br/>git pull origin develop<br/>/* resolve all conflicts, if any exists. commit changes, if needed. */<br/><br/>mvn -B gitflow:feature-finish -DkeepBranch=true -DfeatureSquash=true -DfeatureName={0}
common.instructions.hotfix.start=Start a hotfix branch
common.instructions.hotfix.start.detail=mvn -B gitflow:hotfix-start -DuseSnapshotInHotfix=true -DfromBranch=master -DhotfixVersion=[version]<br/>/* change default branch, if needed. increment 3rd digit of branch or last hotfix version. */
common.instructions.hotfix.finish=Finish a hotfix branch
common.instructions.hotfix.finish.detail=/* ensure that all related work are committed */<br/><br/>git pull origin master<br/>/* resolve all conflicts, if any exists. commit changes, if needed. */<br/><br/>git pull origin develop<br/>/* resolve all conflicts, if any exists. commit changes, if needed. */<br/><br/>mvn -B gitflow:hotfix-finish -DkeepBranch=true -DhotfixVersion=[version]
common.instructions.release.start=Start a release branch
common.instructions.release.start.detail=mvn gitflow:release-start
common.instructions.release.finish=Finish a release branch
common.instructions.release.finish.detail=mvn gitflow:release-finish
common.justification=Justification
common.lastupdated=Last Updated
common.lastupdatedby=Last Updated By
common.link=Link
common.links=Links
common.logout=Logout
common.major=Major
common.members=Members
common.memberinfo=Member Info
common.minor=Minor
common.mobile=Mobile
common.month=Month
common.month.january=January
common.month.january.abbreviation=Jan
common.month.february=February
common.month.february.abbreviation=Feb
common.month.march=March
common.month.march.abbreviation=Mar
common.month.april=April
common.month.april.abbreviation=Apr
common.month.may=May
common.month.may.abbreviation=May
common.month.june=June
common.month.june.abbreviation=Jun
common.month.july=July
common.month.july.abbreviation=Jul
common.month.august=August
common.month.august.abbreviation=Aug
common.month.september=September
common.month.september.abbreviation=Sep
common.month.october=October
common.month.october.abbreviation=Oct
common.month.november=November
common.month.november.abbreviation=Nov
common.month.december=December
common.month.december.abbreviation=Dec
common.more.reports=More Reports
common.name=Name
common.new=New
common.notes=Notes
common.nonworking.time=Non Working Time
common.nonworking.type=Non-Working Type
common.notification=Notification
common.number=Number
common.occupation=Occupation
common.order=Order
common.other=Other
common.other.abbreviation=O
common.passcode=Password
common.pending=Pending
common.phone=Phone
common.preview=Preview
common.progress=Progress
common.pin=PIN
common.pin.confirmation=PIN Confirmation
common.port=Port
common.previous=Previous
common.priority=Priority
common.production=Production
common.profileinfo=Profile info
common.profile=Profile
common.profiles=Profiles
common.projectphase=Project Phase
common.property=Property
common.properties=Properties
common.property.group=Group
common.property.value=Value
common.property.name=Name
common.quality=Quality
common.reject=Reject
common.release=Release
common.releases=Releases
common.remove=Remove
common.reports=Reports
common.resource=Resource
common.resources=Resources
common.responsible=Responsible
common.resubmit=Resubmit
common.revertsubmission=Revert Submission
common.review=Review
common.reviewed=Reviewed
common.reviewer=Reviewer
common.revision=Revision
common.role=Role
common.roles=Roles
common.save=Save
common.search=Search
common.setting=Setting
common.settings=Settings
common.schedule=Schedule
common.schedules=Schedules
common.showall=Show All
common.spent.hours=Spent Hours
common.sprint=Sprint
common.sprints=Sprints
common.start=Start
common.starting.date=Starting
common.starting.day=Starting Day
common.status=Status
common.storypoints=Story Points
common.subarea=Subarea
common.subareas=Subareas
common.submit=Submit
common.submitted=Submitted
common.subtitle=Subtitle
common.summary=Summary
common.supplier=Supplier
common.system=System
common.tags=Tags
common.taxonomy=Taxonomy
common.team=Team
common.teams=Teams
common.teaminfo=Team info
common.technical=Technical
common.technical.assistance=Technical Assistance
common.test=Test
common.test.abbreviation = T
common.timesheet.review = Timesheet Review
common.type=Type
common.typeofcredential.1=FTP
common.typeofcredential.2=SSH
common.typeofdatabase.1=DB2
common.typeofdatabase.2=ORACLE
common.typeofdatasource.1=SID
common.typeofdatasource.2=Service Name
common.my.tasks=My tasks
common.todo.tasks=Todo tasks
common.total=Total
common.teammembers=Add Member
common.timesheet=Timesheet
common.timesheet.absences=Absences
common.timesheet.chargeable=Charge
common.timesheet.charged=Charged
common.timesheet.missing=Missing
common.timesheet.vacations=Vacations
common.timesheet.legend=Legend
common.timesheet.legend.absences=Absences:
common.timesheet.legend.compensation=Compensation Days:
common.timesheet.legend.complete=Complete:
common.timesheet.legend.holidays=Holidays:
common.timesheet.legend.missing=Missing:
common.timesheet.legend.overtime=Overtime:
common.timesheet.legend.vacations=Vacations:
common.timespent=Time Spent
common.typesofwork=Type of Work
common.typesofworkitem=Types of Workitem
common.username=Username
common.timesheetstoapprove=Timesheets to Approve
common.timesheetstoreview=Timesheets to Review
common.url=Url
common.toreview=To Review
common.userstories=User Stories
common.userstory=User Story
common.vacations=Vacations
common.version=Version
common.weekend=Weekend
common.wiki=Wiki
common.wikis=Wikis
common.workflows=Workflows
common.workflowstransition=Transitions
common.workitem=Work Item
common.workitem.name=Name
common.workitems=Work Items
common.worklog=Work Log
common.year=Year
common.year.actual=Actual Year
common.year.previous=Previous Year
common.years=Years

default.message.confirmation=Do you want remove the object?

#
# HTTP ERRORS
#
http.error.400=Bad Request
http.error.400.description=Please confirm the URL that is being used is correct.
http.error.403=Access Denied
http.error.403.description=You are not authorized to access this page.
http.error.404=Page Not Found
http.error.404.description=The page you tried to access cannot be found.

http.error.500=Server Side Error
http.error.500.description=An unexpected error occurred, please contact the technical team in order to solve the issue.

#
# MAIL
#
mail.check.it.out=Check it out,
mail.welcome=Hi <strong>{0}</strong>,
mail.resource.approval.subject=Scrumify - Account Approved!
mail.resource.approval.message=Your account has been approved by <strong>{0}</strong>. Below you can find your personal data.
mail.resource.approval.accountdetails.username=Username: 
mail.resource.approval.accountdetails.pin=PIN: 
mail.resource.approval.accountdetails.profile=Profile: 
mail.resource.new.code=Email with new password sent to {}
mail.workitems.notification.note.subject=Scrumify - Workitem "{0}" added to {1} - {2}.
mail.workitems.notification.note.message=The workitem <strong>{0}</strong> - <strong>{1}</strong> has been updated by <strong>{2}</strong>, a new <strong>{3}</strong> has been added.
mail.workitems.notification.status.subject=Scrumify - Workitem {0} - {1} updated to "{2}".
mail.workitems.notification.status.message=The workitem <strong>{0}</strong> - <strong>{1}</strong> has been updated by <strong>{2}</strong>, its status changed to <strong>{3}</strong>.

menu.administration=Administration
menu.contracts=Contracts
menu.reports=Reports
menu.system=System

occupations.1=Administrator
occupations.2=Application Designer
occupations.3=Area Coordinator
occupations.4=Business Analyst
occupations.5=Developer
occupations.6=Project Lead
occupations.7=Project Manager
occupations.8=Solution Architech
occupations.9=Specialist
occupations.10=Subarea Coordinator
occupations.11=System Analyst
occupations.12=Technician
occupations.13=Test Lead
occupations.14=Tester
occupations.15=User Experience Engineer
occupations.empty.option=-- Role --
occupations.name=Role

project.name=Scrumify

resources.changepin=Change PIN
resources.personaldata=Personal data
resources.personalinfo=Personal info
resources.signup=Sign up
resources.unapproved=Unapproved Resources

role.description.1=Enable / Disable create permission on Absence entity
role.description.2=Enable / Disable read permission on Absence entity
role.description.3=Enable / Disable update permission on Absence entity
role.description.4=Enable / Disable create permission on Application entity
role.description.5=Enable / Disable delete permission on Application entity
role.description.6=Enable / Disable read permission on Application entity
role.description.7=Enable / Disable update permission on Application entity
role.description.8=Enable / Disable create permission on Area entity
role.description.9=Enable / Disable read permission on Area entity
role.description.10=Enable / Disable update permission on Area entity
role.description.11=Enable / Disable create permission on CompensationDay entity
role.description.12=Enable / Disable delete permission on CompensationDay entity
role.description.13=Enable / Disable read permission on CompensationDay entity
role.description.14=Enable / Disable update permission on CompensationDay entity
role.description.15=Enable / Disable create permission on Contract entity
role.description.16=Enable / Disable read permission on Contract entity
role.description.17=Enable / Disable update permission on Contract entity
role.description.18=Enable / Disable create permission on Epic entity
role.description.19=Enable / Disable read permission on Epic entity
role.description.20=Enable / Disable update permission on Epic entity
role.description.21=Enable / Disable read permission on Export entity
role.description.22=Enable / Disable create permission on Holiday entity
role.description.23=Enable / Disable delete permission on Holiday entity
role.description.24=Enable / Disable read permission on Holiday entity
role.description.25=Enable / Disable update permission on Holiday entity
role.description.26=Show / Hide Administration menu
role.description.27=Enable / Disable read permission on Reports menu
role.description.28=Show / Hide system permission on System menu
role.description.29=Enable / Disable create permission on Profile entity
role.description.30=Enable / Disable read permission on Profile entity
role.description.31=Enable / Disable update permission on Profile entity
role.description.32=Enable / Disable create permission on Properties entity
role.description.33=Enable / Disable read permission on Properties entity
role.description.34=Enable / Disable update permission on Properties entity

role.description.35=Enable / Disable approve permission on Resource entity
role.description.36=Enable / Disable create permission on Resource entity
role.description.37=Enable / Disable read permission on Resource entity
role.description.38=Enable / Disable update permission on Resource entity

role.description.39=Enable / Disable create permission on Schedule entity
role.description.40=Enable / Disable delete permission on Schedule entity
role.description.41=Enable / Disable read permission on Schedule entity
role.description.42=Enable / Disable update permission on Schedule entity

role.description.43=Enable / Disable create permission on SubArea entity
role.description.44=Enable / Disable read permission on SubArea entity
role.description.45=Enable / Disable update permission on SubArea entity

role.description.46=Enable / Disable create permission on Tag entity
role.description.47=Enable / Disable delete permission on Tag entity
role.description.48=Enable / Disable read permission on Tag entity
role.description.49=Enable / Disable update permission on Tag entity

role.description.50=Enable / Disable create permission on Team entity
role.description.51=Enable / Disable delete permission on Team entity
role.description.52=Enable / Disable read permission on Team entity
role.description.53=Enable / Disable update permission on Team entity
role.description.54=Enable / Disable widget of Teams

role.description.55=Enable / Disable approve permission on Timesheet entity
role.description.56=Enable / Disable create permission on Timesheet entity
role.description.57=Enable / Disable read permission on Timesheet entity
role.description.58=Enable / Disable review permission on Timesheet entity
role.description.59=Enable / Disable submit permission on Timesheet entity
role.description.60=Enable / Disable update permission on Timesheet entity

role.description.61=Enable / Disable create permission on UserStory entity
role.description.62=Enable / Disable read permission on UserStory entity
role.description.63=Enable / Disable update permission on UserStory entity

role.description.64=Enable / Disable create permission on Vacation entity
role.description.65=Enable / Disable read permission on Vacation entity
role.description.66=Enable / Disable update permission on Vacation entity

role.description.67=Enable / Disable create permission on Wiki entity
role.description.68=Enable / Disable delete permission on Wiki entity
role.description.69=Enable / Disable read permission on Wiki entity
role.description.70=Enable / Disable update permission on Wiki entity

role.description.71=Enable / Disable create permission on WikiPage entity
role.description.72=Enable / Disable delete permission on WikiPage entity
role.description.73=Enable / Disable read permission on WikiPage entity
role.description.74=Enable / Disable update permission on WikiPage entity

role.description.75=Enable / Disable create permission on Workflow entity
role.description.76=Enable / Disable read permission on Workflow entity
role.description.77=Enable / Disable update permission on Workflow entity

role.description.78=Enable / Disable widget of Work Items assigned to the user
role.description.79=Enable / Disable permission to access Bugs via Work Item entity
role.description.80=Enable / Disable permission to change Teams from Work Item entity
role.description.81=Enable / Disable create permission on Work Item entity
role.description.82=Enable / Disable widget of Work Items created by the user
role.description.83=Enable / Disable permission to access Epics via Work Item entity
role.description.84=Enable / Disable permission to access Incidents via Work Item entity
role.description.85=Enable / Disable read permission on Work Item entity
role.description.86=Enable / Disable permission to access Requests via Work Item entity
role.description.87=Enable / Disable permission to access Tasks via Work Item entity
role.description.88=Enable / Disable widget of Work Items assigned
role.description.89=Enable / Disable update permission on Work Item entity
role.description.90=Enable / Disable permission to access User Stories via Work Item entity

role.description.91=Enable / Disable create permission on Year entity
role.description.92=Enable / Disable read permission on Year entity
role.description.93=Enable / Disable update permission on Year entity

role.description.94=Enable / Disable create permission on Sprint entity
role.description.95=Enable / Disable read permission on Sprint entity
role.description.96=Enable / Disable update permission on Sprint entity
role.description.97=Enable / Disable delete permission on Sprint entity

role.description.98=Enable / Disable permission to Export Report by Resource 
role.description.99=Enable / Disable permission to Export Report by Workitems
role.description.100=Enable / Disable permission to Export Report by Timesheets
role.description.101=Enable / Disable permission to Export Report by Absences
role.description.102=Enable / Disable permission to Export Report by Epics
role.description.103=Enable / Disable permission to Export Report by Area/Contract
role.description.104=Enable / Disable permission to Export MME Report

selfservice.authentication=Authentication
selfservice.login.error=Invalid credentials
selfservice.rememberme=Remember me
selfservice.signin=Sign In
selfservice.signup=Sign up

teams.user=My Teams
timesheet.christmas=- Christmas

timesheet.status.1=Not Submitted
timesheet.status.2=Submitted
timesheet.status.3=Reviewed
timesheet.status.4=Approved

applicationtypesofdetail.1=Credential
applicationtypesofdetail.2=DataSource
applicationtypesofdetail.3=Link
applicationtypesofdetail.4=Property
applicationtypesofdetail.5=Version

typesofwork.1=Analysis
typesofwork.2=Design
typesofwork.3=Development
typesofwork.4=Test
typesofwork.5=Other

typesofworkitem.1=Epic
typesofworkitem.2=User Story
typesofworkitem.3=Task
typesofworkitem.4=Bug
typesofworkitem.5=Incident
typesofworkitem.6=Request

typesofworkitemnote.1=Acceptance Criteria
typesofworkitemnote.2=Assumption
typesofworkitemnote.3=Comment
typesofworkitemnote.4=Design Consideration
typesofworkitemnote.5=Impediment
typesofworkitemnote.6=Reproduction Steps
typesofworkitemnote.7=Resolution
typesofworkitemnote.8=Technical Risk
typesofworkitemnote.9=E-mail
typesofworkitemnote.10=Status Report
typesofworkitemnote.11=Origin

validation.email=Specified e-mail is not valid.
validation.empty=Can not be blank.
validation.empty.choice=Select one {0}.
validation.empty.length=Enter a {0}-characters text.
validation.empty.range=Enter a number between {1} and {2}.
validation.external.code=Enter a valid code. 3 numbers, 2 letters. Ex: 999-aa
validation.future.or.present=Must be present or future.
validation.pattern.not.valid={name} is not valid.
validation.past.or.present=Must be past or present.
validation.pin.doesnt.match={0} must match {1}.

validation.empty.contracts=There are no contracts associated with this member.
validation.empty.teams=You are not a member in any team.
validation.empty.workItems=There are no workItems associated with this member.
validation.empty.timesheet.approve=There is no more time reports to approve.
validation.empty.timesheet.submit=The hours submitted on time report don't match the total of hours of current fortnight.
validation.empty.timesheet.review=There is no more time reports to review.
validation.timesheet=Timesheet for this date is already submitted.
validation.timesheet.approve=The Time Report of {0}, referring to the {1} fortnight of {2}, was approved.
validation.timesheet.submit=The Time Report of {0} fortnight of {1} was submitted.
validation.timesheet.review=The Time Report of {0}, referring to the {1} fortnight of {2}, was reviewed.
validation.timesheet.approved.by=The Time Report, referring to the {0} fortnight of {1}, was approved by {2}.
validation.timesheet.reviewed.by=The Time Report, referring to the {0} fortnight of {1}, was reviewed by {2}.
validation.timesheet.reject=The Time Report of {0}, referring to the {1} fortnight of {2}, was rejected.
validation.timesheet.reject.by=The Time Report referring to the {0} fortnight of {1}, was rejected by the {2} {3}.

validation.workitem.attachement.extension=You only can upload images or pdf files.
validation.workitem.attachement.size=You only can upload files with 10Mb.
validation.workitem.attachement.error=There is already a file with the same name and extension.

workflowtransitions.currentstatus=Current Status
workflowtransitions.finalstatus=Final Status
workflowtransitions.initialstatus=Initial Status
workflowtransitions.nextstatus=Next Status
